PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Warning: require_once(/home/user/public_html/lead-generation.info/public/wp-cont

  1. When I go to activate the plugin, I get the following error...

    Warning: require_once(/home/user/public_html/lead-generation.info/public/wp-content/plugins/gravityforms/widget.php): failed to open stream: No such file or directory in /home/user/public_html/lead-generation.info/public/wp-content/plugins/gravityforms/gravityforms.php on line 70 Fatal error: require_once(): Failed opening required '/home/user/public_html/lead-generation.info/public/wp-content/plugins/gravityforms/widget.php' (include_path='.:/usr/share/php:/usr/share/pear') in /home/user/public_html/lead-generation.info/public/wp-content/plugins/gravityforms/gravityforms.php on line 70

    Posted 9 years ago on Monday October 31, 2011 | Permalink
  2. Try uploading a fresh copy of the plugin. It looks like some files are missing from your installation. Try uploading with FTP rather than through the WordPress plugin admin section.

    Posted 9 years ago on Tuesday November 1, 2011 | Permalink